 /* -------------------------------------------------------------------
  * SESSAO 01 - ABRIR EMPRESA - MIGRAR EMPRESA
  * -----------------------------------------------------------------*/
 #empresa {
    padding: 5% 0%;
 }

 #empresa h3 {
   font-weight: 600;
   font-size: 2.55rem;
   width: 80%;
   text-align: center;
   float: none;
   display: inline-block;
   padding: 4% 0% 0% 0%;
   color: var(--color-secondary);
   line-height: initial;
}

 #empresa p {
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 23px;
    width: 90%;
    margin: 0 auto;
    padding: 1% 0% 5% 0%;
    color: var(--color-font-dark);
 }

 #empresa img {
    width: 90%;
    transition: 0.6s;
 }

 #empresa img:hover {
    transition: 0.5s;
    width: 95%;
 }

 #empresa .btn_theme_primary {
    width: 60%;
    margin-top: 0rem !important;
    transition: 0.4s;
 }

 #empresa .btn_theme_primary:hover {
    background-color: var(--color-primary-hover);
    transform: scale(1.2);
    transition: 0.4s;
    color: var(--color-primary) !important;
    font-weight: 500;
 }

 #empresa #abrirempresa {
    margin-top: 3rem;
    text-align: center;
 }

 #empresa #migrarempresa {
    margin-top: 4rem;
 }

 @media(max-width:991px) {}

 @media(max-width:768px) {

    #empresa p {
       font-weight: 500;
       font-size: 1rem;
       line-height: 20px;
       width: 100%;
       margin: 0 auto;
       padding: 1% 0% 5% 0%;
       color: var(--color-font-dark);
    }

    #empresa .b-abrir {
       padding-bottom: 5%;
    }
 }
 
 
 @media(max-width:450px) {
	 
 #empresa h3 {
    font-weight: 600;
    font-size: 1.8rem;
    width: 90%;
    text-align: center;
    float: none;
    display: inline-block;
    padding: 4% 0% 0% 0%;
    color: var(--color-secondary);
    line-height: initial;
}
 }

 /* -------------------------------------------------------------------
 * SESSAO 02 - OUTRAS SOLUÇÔES (MEI, ME)
 * -----------------------------------------------------------------*/
 #solucao {
    padding: 15% 8%;
    background-color: var(--color-primary);
    clip-path: polygon(50% 0%, 100% 15%, 100% 35%, 100% 85%, 50% 100%, 0 85%, 0% 35%, 0 15%);
 }

 #solucao h2 {
   font-weight: 500;
   font-size: 3.25rem;
   text-align: center;
   color: var(--color-font-light);
   text-shadow: 0px 0 20px #00d0ffab;
   width: 70%;
   margin: 0 auto;
   padding-bottom: 2%;
}

 #solucao article img {
    max-height: 73px;
 }

 #solucao article h3 {
    font-size: 1.7rem;
    font-weight: 400;
    margin-bottom: 0;
    text-align: center;
    color: var(--color-font-light);
    padding: 6% 0%;
    line-height: initial;
 }

 #solucao article:hover {
    transition: .5s;
    transform: scale(1.05);
    border: 3px solid var(--color-primary);
 }

 #solucao .opcoes {
    transform: scale(0.9);
    display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    /* background-color: var(--color-font-light); */
    border: 3px solid var(--color-font-light) !important;
    padding: 9%;
    border-radius: 26px;
    /* height: 219px; */
    color: var(--color-secondary) !important;
 }

 @media(max-width:1199px) {
    #solucao article h3 {
       font-size: 1.54rem;
    }
 }

 @media(max-width:768px) {
   #solucao {
    padding: 10% 0%;
    background-color: var(--color-primary);
    clip-path: none;
}

#solucao .opcoes {
    transform: scale(0.9);
    display: flex !important;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    /* background-color: var(--color-font-light); */
    border: 3px solid var(--color-font-light) !important;
    padding: 1%;
    border-radius: 26px;
    /* height: 219px; */
    color: var(--color-secondary) !important;
}
 }
 
 
 @media(max-width:450px) {
 
 #solucao h2 {
    font-weight: 500;
    font-size: 2.15rem;
    text-align: center;
    color: var(--color-font-light);
    text-shadow: 0px 0 20px #00d0ffab;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0%;
}
 }

 /* -------------------------------------------------------------------
 * SESSAO 03 - SERVIÇOS
 * -----------------------------------------------------------------*/
 #servicos {
    padding: 0;
    position: relative;
 }

 #servicos .container-fluid {
    padding: 6% 3% 0% 3%;
 }

 #servicos .pleft {
    padding-left: 0;
 }

 #servicos .pright {
    padding-right: 0;
 }

 #servicos h2 {
    font-weight: 600;
    font-size: 3rem;
    text-align: left;
    width: 50%;
    float: left;
    margin-left: 60px;
 }

 #servicos h4 {
    font-weight: 500;
    margin-bottom: 4rem !important;
    font-size: 1.65rem;
    color: #fff;
    margin: 0 auto;
    text-align: center;
 }

 #servicos .container-servicos {
    position: relative;
 }

 #servicos .container-servicos .image-bg {
    position: initial;
    float: right;
 }

 #servicos .container-servicos .content {
    padding: 2% 5%;
 }

 #servicos article div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0.7rem;
    flex-direction: row;
    flex-wrap: nowrap;
 }

 #servicos article div img {
    max-width: 55px;
    margin-right: 10px;
 }

 #servicos article div h3 {
   color: var(--color-primary-hover);
   font-size: 1.5rem;
   margin-bottom: 0 !important;
   display: contents;
   font-weight: 600;
}

 #servicos article p {
        color: var(--color-font-dark);
    font-size: 0.95rem;
    font-weight: 500;
    width: 100%;
    line-height: initial;
}

 @media(max-width:1299px) {
    #servicos {
       min-height: 920px;
    }

    #servicos .container-servicos .content {
       top: 0rem;
    }
 }

 @media(max-width:1199px) {}

 @media(max-width:991px) {}

 @media(max-width:767px) {

    #servicos h2 {
       font-weight: 600;
       font-size: 1.8rem;
       text-align: center;
       width: 100%;
       float: left;
       margin-left: 0px;
       line-height: 29px;
    }

 }

 @media(max-width:575px) {}


 /* -------------------------------------------------------------------
 * SESSAO 04 - SEGMENTOS(Atividades) e BENEFICIOS
 * -----------------------------------------------------------------*/
 #atividade {
    background: var(--color-primary);
    padding: 5% 0% 5% 0%;
 }

 #atividade h2 {
   color: var(--color-font-light);
   text-shadow: 0px 0 20px #00d0ffab;
    font-weight: bold;
    margin-bottom: 2rem !important;
    font-size: 1.65rem;
    width: 100% !important;
    text-align: left;
 }

 #atividade ul {
    list-style: none;
    margin: 0;
    padding: 0;
 }

 #atividade ul li {
    font-size: 1.1rem;
    color: var(--color-font-light);
    display: flex;
    align-items: center;
    line-height: 2rem;
 }

 #atividade ul li i {
    color: var(--color-primary-hover);
    margin-right: 10px;
    font-size: 17px;
 }

 @media(max-width:991px) {
    #atividade h2 {
       font-size: 1.3rem;
    }

    #atividade ul li {
       font-size: 1rem;
    }
 }

 @media(max-width:767px) {
    #atividade .segmentos {
       margin-bottom: 3rem;
    }

    #atividade {
       background: var(--color-primary);
       padding: 15% 5%;
    }
 }


 /* -------------------------------------------------------------------
 * SESSAO 05 - PLANOS
 * -----------------------------------------------------------------*/
 #planos {
    padding: 6% 0%;
 }

 #planos h3 {
    font-weight: 400;
    font-size: 1.45rem;
    color: var(--color-font-dark);
    text-align: left;
    width: 100%;
    margin: 0 auto;
 }

 #planos .btn_theme_primary {
    font-size: 1.6rem;
    font-weight: 500;
    padding: 8px 34px !important;
    margin-top: 0.8rem;
 }

 #planos .plano {
    margin-top: 1.5rem;
 }

 #planos .plano article {
    padding: 3rem 1rem;
    border-radius: 17px;
    border: 2px solid #33053333;
    transition: 0.3s;
 }

 #planos .plano article:hover {
    border: 2px solid #330533;
    transform: scale(1.05);
    transition: 0.3s;
 }

 #planos .plano article h3 {
    font-size: 1.6rem;
    line-height: 1.8rem;
    font-weight: 500;
    color: var(--color-font-dark);
 }

 #planos .plano article .valor {
   font-weight: 700;
   font-size: 2.25rem;
   margin-bottom: 0.6rem !important;
   color: var(--color-primary);
   letter-spacing: -1px;
}

 #planos .plano article ul {
    padding: 0;
 }

 #planos .plano article ul li {
    list-style-type: none;
    text-align: center;
    line-height: 1.6rem;
 }

 #planos .plano article ul li i {
    color: var(--color-primary);
    font-size: .5rem;
    margin-right: 0.5rem;
 }

 @media (max-width:991px) {
    #planos h3 br {
       display: none;
    }
 }

 @media (max-width:575px) {
    #planos h3 {
       font-size: 1.3rem;
       width: 100%;
    }

    #planos .btn_theme_primary {
       font-size: 1.2rem;
    }

    #planos {
       padding: 15% 5%;
    }
 }


 /* -------------------------------------------------------------------
 * SESSAO 06 - SIMULADOR
 * -----------------------------------------------------------------*/
 #simulador {
    padding: 6% 0%;
 }

 #simulador h2 {
    font-weight: 600;
    font-size: 2.2rem;
    margin-bottom: .5rem;
    color: var(--color-font-dark);
 }

 #simulador p {
    font-weight: 400;
    margin: 2% 0%;
    color: var(--color-font-light);
    font-size: 1.1rem;
 }

 #simulador .btn_theme_primary {
    min-width: 260px;
    font-size: 1.2rem;
    margin: 0 0.6rem;
    color: var(--color-font-primary);
 }

 @media (max-width:767px) {
    #simulador h2 {
       font-size: 2rem;
    }

    #simulador .btn_theme_primary {
       min-width: 260px;
       font-size: 1.2rem;
       margin: .5rem 0;
    }
 }


 /* -------------------------------------------------------------------
 * SESSAO 07 - DEPOIMENTOS
 * -----------------------------------------------------------------*/
 #depoimentos {
    background: var(--color-font-dark);
    padding: 6% 0% 12% 0%;
    color: var(--color-font-light);
    clip-path: polygon(50% 0%, 100% 15%, 100% 35%, 100% 85%, 50% 100%, 0 85%, 0% 35%, 0 15%);
 }

 #depoimentos h2 {
    font-weight: 600;
    margin-bottom: 2.5rem;
    font-size: 2.2rem;
    color: var(--color-secondary);
    text-shadow: 0px 0 20px var(--color-secondary);
 }

 #depoimentos .item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--color-secondary);
    margin: 0 1rem;
    padding: 20px;
    border-radius: 1rem;
    min-height: 250px;
 }

 #depoimentos .item p.text-box {
    text-align: center;
    font-size: .9rem;
    /* font-style: italic; */
    font-weight: 500 !important;
    margin-bottom: 0;
    color: var(--color-font-light);
 }

 #depoimentos .item p {
    margin: 0.5rem 0;
    color: var(--color-primary-hover);
 }

 #depoimentos .btn_theme_primary {
    min-width: 190px;
    border: 2px solid var(--color-secondary);
    background-color: transparent !important;
    color: var(--color-font-light);
    font-weight: 500;
    margin-top: 0.7rem;
 }

 #depoimentos .btn_theme_primary:hover {
    transition: .6s !important;
    background-color: var(--color-secondary-hover) !important;
 }

 @media(max-width:767px) {
    #depoimentos h2 {
       font-size: 2rem;
    }

    #depoimentos {
       background: var(--color-font-dark);
       padding: 12% 1%;
       color: var(--color-font-light);
       clip-path: none;
    }
 }


 /* -------------------------------------------------------------------
 * SESSAO 08 - PERGUNTAS FREQUENTES
 * -----------------------------------------------------------------*/
 #perguntas {
    padding: 0% 0% 5% 0%;
 }

 #perguntas .accordion {
    background: transparent;
    border: 0;
    padding: .5rem 0;
    text-align: left;
    display: flex;
    align-items: center;
 }

 #perguntas .accordion p {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 1.25rem;
    color: var(--color-font-dark);
 }

 #perguntas .accordion i {
    font-size: 17px;
    color: var(--color-secondary);
    margin-right: 12px;
 }

 #perguntas button:focus {
    outline: 0px !important;
 }

 #perguntas .panel {
    display: none;
    margin-top: -0.1rem;
    margin-bottom: 1rem;
    padding: 0 1.3rem;
 }

 #perguntas .panel p {
    margin-bottom: 0 !important;
    font-size: 1.3rem;
    font-weight: 600;
    color: var(--color-primary);
    padding-left: 0.8rem;
    margin-top: -10px;
 }

 @media(max-width:767px) {
    #perguntas h2 {
       font-size: 2rem;
    }

    #perguntas .accordion p {
       font-size: 1.2rem;
    }

    #perguntas .panel p {
       font-size: 1.2rem;
    }
 }

 @media(max-width:575px) {
    #perguntas .accordion p {
       font-size: 1rem;
    }

    #perguntas .panel p {
       font-size: 1rem;
    }

    #perguntas {
       padding: 15% 5%;
    }
 }


 /* -------------------------------------------------------------------
 * SESSAO 09 - NOTICIAS - ARTIGOS - BLOG
 * -----------------------------------------------------------------*/
 #noticias {
    padding: 0% 0% 8% 0%;
 }

 #noticias h2 {
    font-weight: 600;
    margin-bottom: 2.5rem;
    font-size: 2.5rem;
    color: var(--color-font-dark);
 }

 #noticias article {
    margin-bottom: 1rem;
 }

 #noticias article span,
 #noticias article h3,
 #noticias article p {
    color: var(--color-font-dark);
 }

 #noticias article span {
    background-color: var(--color-secondary);
    font-size: .8rem;
    border-radius: 4px;
    padding: 3px 12px;
    display: inline-block;
    margin-bottom: 8px;
    color: var(--color-font-dark);
    font-weight: 600;
 }

 #noticias article h3 {
    font-size: 1.2rem;
    font-weight: 600;
    margin: 6px 0 2px 0;
 }

 #noticias article p {
    font-weight: 500;
    font-size: .8rem;
    margin: 0.3rem 0 0;
 }

 #noticias article .image-cover {
    position: relative;
    padding: 0 !important;
    height: 150px;
 }

 #noticias article .image-cover img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: 1s;
 }

 #noticias .artigos article,
 #noticias .blog article {
    min-height: 260px;
 }

 @media(max-width:575px) {
    #noticias {
       padding: 15% 5%;
    }
 }

 /* -------------------------------------------------------------------
 * SESSAO 10 - NEWSLETTER
 * -----------------------------------------------------------------*/
 #newsletter {
    background: var(--color-primary);
    padding: 5% 0%;
 }

 #newsletter h2 {
    font-weight: 500;
    font-size: 1.85rem;
    margin-bottom: 0;
    color: var(--color-secondary);
    text-shadow: 1px -1px 20px #ffc773b3;
 }

 #newsletter input {
    border: 2px solid var(--color-font-light);
    background: transparent;
    color: var(--color-font-light);
    max-width: 340px;
    padding: 30px;
    font-size: 1.2rem;
    text-align: center;
    border-radius: 10px;
    margin: 0 1.5rem 0 2rem;
 }

 #newsletter input:focus,
 #newsletter input:active {
    border-color: var(--color-font-light) !important;
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5) !important;
 }

 #newsletter input::placeholder {
    font-weight: 600;
    color: var(--color-font-light);
 }

 #newsletter .btn_theme_secondary {
    font-weight: 500;
    color: var(--color-font-dark) !important;
    padding: 16px 40px !important;
    font-size: 1.2rem;
    border: 2px solid var(--color-secondary);
    background-color: var(--color-primary-hover) !important;
 }

 #newsletter .btn_theme_secondary:hover {
    background-color: #ffb03a !important;
 }

 @media (max-width:991px) {
    #newsletter h2 {
       font-size: 1.3rem;
    }

    #newsletter h2 br {
       display: none;
    }

    #newsletter input {
       max-width: 300px;
    }
 }

 @media (max-width:767px) {
    #newsletter form div {
       text-align: center;
    }

    #newsletter h2 {
       text-align: center;
       font-size: 1.5rem;
    }

    #newsletter input {
       margin: 1rem 10%;
       max-width: 80%;
    }
 }

 @media (max-width:575px) {
    #newsletter input {
       margin: 1rem 5%;
       max-width: 90%;
    }
 }


 /* -------------------------------------------------------------------
 * SESSAO 11 - PARCEIROS
 * -----------------------------------------------------------------*/
 #parceiros {
    padding: 5% 0%;
 }

 #parceiros h3 {
    font-weight: 600;
    font-size: 1.75rem;
    color: var(--color-font-dark);
    padding-bottom: 1rem;
 }

 @media (max-width:991px) {
    #parceiros h3 br {
       display: none;
    }
 }

 @media (max-width:767px) {
    #parceiros .btn_theme_primary {
       margin-bottom: 2rem;
    }
 }

 @media (max-width:575px) {

    #parceiros .btn_theme_primary {
       font-size: 1.1rem;
       margin: 0 auto;
       display: block;
       width: 70%;
       margin-top: 30px;
    }

    #parceiros {
       padding: 15% 5%;
    }

    #parceiros h3 {
       font-size: 1.2rem;
       text-align: center;
    }
 }


 /* -------------------------------------------------------------------
 * FOOTER
 * -----------------------------------------------------------------*/
 #footer {
    background-color: var(--color-primary);
    padding: 13% 0% 5% 0%;
    clip-path: polygon(50% 0%, 100% 15%, 100% 35%, 100% 100%, 50% 100%, 0 100%, 0% 35%, 0 15%);
 }

 #footer h2 {
    font-weight: bold;
    margin-bottom: 3rem;
    font-size: 3.25rem;
    color: var(--color-font-light);
    text-shadow: 0px 0 20px #00d0ffab;
 }

 #footer-container .contatos-group-button {
    padding: 3rem;
 }

 #footer-container .contatos-group-button article {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 21% 2%;
    border: 2px solid var(--color-secondary);
    border-radius: 25px;
    transition: 0.2s;
 }

 #footer-container .contatos-group-button article:hover {
    transform: scale(1.05);
    transition: 0.4s;
 }

 #footer-container .contatos-group-button article img {
    max-height: 70px;
 }

 #footer-container .contatos-group-button article h3 {
    color: var(--color-font-light);
    font-size: 1.3rem;
    font-weight: 500;
    margin: 1rem 0 0;
    color: var(--color-font-light);
    text-shadow: 0px 0 20px #00d0ffab;
 }

 #footer-container .contatos-group-social {
    padding: 2rem 0 1rem;
 }

 #footer-container .contatos-group-social i {
    font-size: 50px;
    margin: 3% 1%;
    color: var(--color-font-light);
    transition: 0.3s;
 }

 #footer-container .contatos-group-social i:hover {
    transition: 0.5s;
    color: var(--color-secondary);
    transform: scale(1.5);
 }

 #footer-container .contatos-group-info {
    margin: 1rem 0 3rem;
 }

 #footer-container .contatos-group-info strong {
    font-size: 1.25rem;
    font-weight: bold;
    color: var(--color-font-light);
    text-shadow: 0px 0 20px #00d0ffab;
 }


 #footer-container .contatos-group-info p {
    display: block;
    margin-bottom: 0.2rem;
    font-size: 1rem;
    color: var(--color-font-light);
 }


 /* Copy */
 #footer #copyright {
    background: var(--color-primary);
    border-radius: 10rem 10rem 0 0;
    padding-top: 1rem;
 }

 #footer #copyright .container {
    padding: 1.2rem 0 1.5rem 0;
 }

 #footer #copyright p {
    font-size: .9rem;
    letter-spacing: 1px;
    margin: 0;
    color: var(--color-font-light) !important;
 }

 #footer #copyright .selos {
    padding-left: 3rem;
    padding-right: 3rem;
 }

 #footer #copyright .selos a {
    color: var(--color-font-light);
 }

 #footer #copyright .selos .d-flex p {
    font-size: 0.6rem;
    text-transform: uppercase;
    margin: 0 0 9px 0;
 }

 #footer #copyright .selos img {
    max-height: 35px;
 }


 @media (max-width:991px) {

 }

 @media (max-width:767px) {

#footer {
    background-color: var(--color-primary);
    padding: 8% 0% 2% 0%;
    clip-path: none;
}

#footer-container .contatos-group-button article {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 5% 1%;
    border: 2px solid var(--color-secondary);
    border-radius: 25px;
    transition: 0.2s;
    margin-bottom: 20px;
}
   
 }
 
 
 @media (max-width:450px) {
 
	#footer h2 {
	font-weight: bold;
	margin-bottom: 1rem;
	font-size: 2.25rem;
	color: var(--color-font-light);
	text-shadow: 0px 0 20px #00d0ffab;
	}

 }